| Ubuntu gutsy - cupsys install error 해결법. |
Tech 07/10/06 03:12 ( Translate this page  )
글 주소 : https://ohyung.net/440
5일 아침쯤 업데이트를 하려고 보니... 계속 에러가 나더군요.
cupsys 를 계속 못풀어서 난리;;;

157개 업그레이드, 0개 새로 설치, 0개 지우기 및 0개 업그레이드 안 함.
0바이트/122M바이트 아카이브를 받아야 합니다.
압축을 풀면 9269k바이트의 디스크 공간이 비워집니다.
계속 하시겠습니까 [Y/n]? y
꾸러미에서 템플릿을 추출하는 중: 100%
꾸러미들을 미리 설정하는 중입니다...
(데이터베이스 읽는중 ...현재 95386개의 파일과 디렉토리가 설치되어 있습니다.)
cupsys 1.3.2-1ubuntu1 꾸러미를 대체할 준비하는 중입니다 (.../cupsys_1.3.2-1ubuntu4_i386.deb 사용) ...
Ignoring nonregistered document cupsys
* Stopping Common Unix Printing System: cupsd                  [ OK ]
대체되는 cupsys 꾸러미를 푸는 중입니다 ...
dpkg: /var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb을(를) 처리하는 데 오류가 발생했습니다 (--unpack):
`/usr/share/doc/libcupsys2/CREDITS.txt'의 덮어쓰기를 시도합니다. 이 파일은 libcupsys2 꾸러미에도 들어있습니다
dpkg-deb: 하위 프로세스 paste이(가) 시그널 (Broken pipe)에 의해 죽었습니다
* Starting Common Unix Printing System: cupsd                  [ OK ]
처리하는 데 오류가 발생했습니다:
/var/cache/apt/archives/cupsys_1.3.2-1ubuntu4_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

이런식으로 나오는데, 해결법이 있었습니다.

$ sudo dpkg -i --force-overwrite /var/cache/apt/archives/gimp_2.4.0~rc3-1ubuntu5_i386.deb

$ sudo apt-get -f install


하면 되네요...


출처 : http://ubuntuforums.org/showthread.php?p=3476145 
| 이 포스트에 대한 이용규약 |
Creative Commons License
이 저작물은 크리에이티브 커먼즈 코리아 저작자표시 2.0 라이센스 에 따라 이용하실 수 있습니다.
This work is licensed under a Creative Commons Attribution 2.0 Korea LicenseLink in a new window.

| 트랙백 |
트랙백 주소 :: https://ohyung.net/rserver.php?mode=tb&sl=440